*{
    box-sizing: border-box;
}

body{
    background-image: url(/projects/uppgift_5/images/papertexture_853x600.jpg);
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    background-color: #e5d8d2;
}

h1{
    margin-bottom: 5px;
    font-family: 'Lucida Console', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
}

a{
    color: #7393B3;
    text-decoration-line: none;
}
a:hover{
    color:blue;
    text-decoration-line: underline;
}

p{
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-align: justify;
    width: 800px;
    margin: 5px 0px 20px 0px;
}

img{
    background-color: white;
    border: double black 3px;
    padding: 15px;
    margin: 10px;
}

hr{
    width: 800px;
    margin: 30px 0px 30px 20px;
}

